/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt inset #ffffff;
	}
.cc02               { /* Common */
	border          :   1.50pt outset #800080;
	}
.cc03               { /* Common */
	font            : bold 36pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   1.50pt ridge #000000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e57            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 316.50pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
span#e56            { /* perogie008046.jpg */
	background      : transparent url(perogie008046.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :  48.00pt;
	width           : 695.25pt;
	height          : 208.50pt;
	}
div#e55             { /* Ford<BR>  \Valve Stem<BR... */
	position        : absolute;
	left            : 402.00pt;
	top             :  73.50pt;
	width           : 286.50pt;
	height          : 133.50pt;
	}
div#e54             { /* $9.99/Set */
	position        : absolute;
	left            : 487.50pt;
	top             : 215.25pt;
	width           : 117.00pt;
	height          :  22.50pt;
	}
span#e53            { /* perogielogo432.jpg */
	background      : transparent url(perogielogo432.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :  54.75pt;
	width           : 301.50pt;
	height          : 191.25pt;
	}
img#e52             { /* index079030.jpg */
	position        : absolute;
	left            : 421.50pt;
	top             :  21.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e51             { /* index079029.jpg */
	position        : absolute;
	left            : 500.25pt;
	top             :  21.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
img#e50             { /* index079028.jpg */
	position        : absolute;
	left            : 579.00pt;
	top             :  21.75pt;
	width           :  78.00pt;
	height          :  24.75pt;
	}
div#e49             { /* Decorated valve stem cap... */
	position        : absolute;
	left            :  78.75pt;
	top             : 273.00pt;
	width           : 596.25pt;
	height          :  21.75pt;
	}
span#e48            { /* index079027.jpg */
	background      : transparent url(index079027.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 324.75pt;
	width           : 120.75pt;
	height          :  80.25pt;
	}
span#e47            { /* index079026.jpg */
	background      : transparent url(index079026.jpg) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 408.00pt;
	width           :  45.00pt;
	height          :  79.50pt;
	}
span#e46            { /* index079025.jpg */
	background      : transparent url(index079025.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 408.00pt;
	width           :  72.75pt;
	height          :  79.50pt;
	}
img#e45             { /* add3.gif */
	position        : absolute;
	left            :  97.50pt;
	top             : 526.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e44             { /* 4 Black Cobra Snake\ \wi... */
	position        : absolute;
	left            :  59.25pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e43            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 316.50pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e42             { /* add3.gif */
	position        : absolute;
	left            : 259.50pt;
	top             : 526.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e41             { /* 4 Black Cobra Snake\ \wi... */
	position        : absolute;
	left            : 221.25pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e40            { /* index079023.jpg */
	background      : transparent url(index079023.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 324.75pt;
	width           : 120.75pt;
	height          :  80.25pt;
	}
span#e39            { /* index079022.jpg */
	background      : transparent url(index079022.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 407.25pt;
	width           :  70.50pt;
	height          :  80.25pt;
	}
span#e38            { /* index079021.jpg */
	background      : transparent url(index079021.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 407.25pt;
	width           :  47.25pt;
	height          :  80.25pt;
	}
span#e37            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 316.50pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e36             { /* add3.gif */
	position        : absolute;
	left            : 421.50pt;
	top             : 526.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e35             { /* 4 Black\ \Cobra Snake Ca... */
	position        : absolute;
	left            : 383.25pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e34            { /* index079019.jpg */
	background      : transparent url(index079019.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 324.75pt;
	width           : 120.00pt;
	height          :  79.50pt;
	}
span#e33            { /* index079018.jpg */
	background      : transparent url(index079018.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 406.50pt;
	width           : 119.25pt;
	height          :  80.25pt;
	}
span#e32            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 316.50pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e31             { /* add3.gif */
	position        : absolute;
	left            : 583.50pt;
	top             : 526.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e30             { /* 4 Red Cobra Snake Caps\ ... */
	position        : absolute;
	left            : 545.25pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e29            { /* index079016.jpg */
	background      : transparent url(index079016.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 324.75pt;
	width           : 123.00pt;
	height          : 162.00pt;
	}
span#e28            { /* perogie008028.jpg */
	background      : transparent url(perogie008028.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 435.00pt;
	width           :  55.50pt;
	height          :  51.00pt;
	}
span#e27            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 558.75pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e26             { /* add3.gif */
	position        : absolute;
	left            :  97.50pt;
	top             : 768.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e25             { /* 4 Red Cobra Snake\ \with... */
	position        : absolute;
	left            :  59.25pt;
	top             : 735.75pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e24            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 558.75pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e23             { /* add3.gif */
	position        : absolute;
	left            : 259.50pt;
	top             : 768.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e22             { /* 4 Red\ \Cobra Snake Caps */
	position        : absolute;
	left            : 221.25pt;
	top             : 735.75pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e21            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 558.75pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e20             { /* add3.gif */
	position        : absolute;
	left            : 421.50pt;
	top             : 768.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e19             { /* 4 Mustang Tri-Bar Logo\ ... */
	position        : absolute;
	left            : 383.25pt;
	top             : 735.75pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e18            { /* index079012.jpg */
	background      : transparent url(index079012.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 567.00pt;
	width           : 120.75pt;
	height          :  80.25pt;
	}
span#e17            { /* index079011.jpg */
	background      : transparent url(index079011.jpg) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 650.25pt;
	width           :  45.00pt;
	height          :  79.50pt;
	}
span#e16            { /* index079010.jpg */
	background      : transparent url(index079010.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 650.25pt;
	width           :  72.00pt;
	height          :  79.50pt;
	}
span#e15            { /* index079009.jpg */
	background      : transparent url(index079009.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 567.00pt;
	width           : 120.75pt;
	height          :  80.25pt;
	}
span#e14            { /* index079008.jpg */
	background      : transparent url(index079008.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 649.50pt;
	width           : 120.00pt;
	height          :  79.50pt;
	}
span#e13            { /* index079007.jpg */
	background      : transparent url(index079007.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 567.00pt;
	width           : 119.25pt;
	height          : 161.25pt;
	}
span#e12            { /* perogie008011.jpg */
	background      : transparent url(perogie008011.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 678.75pt;
	width           :  57.75pt;
	height          :  46.50pt;
	}
span#e11            { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 558.75pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e10             { /* add3.gif */
	position        : absolute;
	left            : 583.50pt;
	top             : 768.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e9              { /* 4 Mustang Tri-Bar Logo\ ... */
	position        : absolute;
	left            : 545.25pt;
	top             : 735.75pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e8             { /* index079005.jpg */
	background      : transparent url(index079005.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 801.00pt;
	width           : 159.00pt;
	height          : 239.25pt;
	}
img#e7              { /* add3.gif */
	position        : absolute;
	left            : 340.50pt;
	top             :1011.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e6              { /* 4 Mustang Tri-Bar Logo W... */
	position        : absolute;
	left            : 302.25pt;
	top             : 978.00pt;
	width           : 150.00pt;
	height          :  32.25pt;
	}
span#e5             { /* index079004.jpg */
	background      : transparent url(index079004.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 567.00pt;
	width           : 120.00pt;
	height          : 163.50pt;
	}
span#e4             { /* perogie008005.jpg */
	background      : transparent url(perogie008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 679.50pt;
	width           :  58.50pt;
	height          :  45.75pt;
	}
span#e3             { /* index079003.jpg */
	background      : transparent url(index079003.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 809.25pt;
	width           : 120.75pt;
	height          :  80.25pt;
	}
span#e2             { /* index079002.jpg */
	background      : transparent url(index079002.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 892.50pt;
	width           :  71.25pt;
	height          :  81.00pt;
	}
span#e1             { /* index079001.jpg */
	background      : transparent url(index079001.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 891.75pt;
	width           :  47.25pt;
	height          :  81.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
